LinuxQuestions.org
Register a domain and help support LQ
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Debian
User Name
Password
Debian This forum is for the discussion of Debian Linux.

Notices

Reply
 
LinkBack Search this Thread
Old 11-07-2007, 07:25 AM   #1
zenlord
LQ Newbie
 
Registered: Feb 2006
Location: Belgium
Distribution: Arch Linux / Debian testing
Posts: 14

Rep: Reputation: 0
Lenny: gnome upgdrade to 2.20


Hi there,

Yesterday I did an "aptitude update && aptitude safe-upgrade" and saw that gnome was about to be upgraded from 2.18.3 to 2.20. I upgrade all listed packages, including the ones that were '(automatically) kept back'.

So after the install I'm curious about the new gnome and restart my system, but now I still see 'Gnome 2.18.3' in my 'info about gnome'-panel... And when I do an "aptitude show libgnome2-0", I see that it is at version 2.20.

Same goes for evolution 2.12, which is still 2.10, but not according to aptitude.

Am I missing something?

Here's my sources.list:
Code:
# OFFICIAL SOURCES
# deb cdrom:[Debian GNU/Linux testing _Etch_ - Official Snapshot i386 Binary-1 (20060810)]/ etch main

# OFFICIAL SOURCES - EASYNET
deb http://apt-cacher.synergylaw.be/apt-cacher/ftp.easynet.be/debian/ testing main non-free contrib
# deb http://apt-cacher.synergylaw.be/apt-cacher/http.us.debian.skynet.be/ testing main non-free contrib
# deb http://apt-cacher.synergylaw.be/apt-cacher/http.us.debian.skynet.be/ unstable main non-free contrib
# deb-src http://apt-cacher.synergylaw.be/apt-cacher/http.us.debian.skynet.be/ unstable main non-free contrib

# OFFICIAL SOURCES - BELNET
# deb http://apt-cacher.synergylaw.be/apt-cacher/ftp.belnet.be/ testing main non-free contrib
# deb-src http://apt-cacher.synergylaw.be/apt-cacher/ftp.belnet.be/ testing main non-free contrib

# SECURITY UPDATES
# deb http://apt-cacher.synergylaw.be/apt-cacher/security.debian.org/ testing/updates main
# deb-src http://apt-cacher.synergylaw.be/apt-cacher/security.debian.org/ testing/updates main

# BACKPORTS
# deb http://backports.debian.skynet.be/ testing-backports main contrib non-free

# UNOFFICIAL SOURCE - Christian Marillat
deb http://apt-cacher.synergylaw.be/apt-cacher/debian-mirrors.sdinet.de/debian-multimedia testing main
# deb-src http://apt-cacher.synergylaw.be/apt-cacher/debian-mirrors.sdinet.de/debian-multimedia testing main
# deb http://apt-cacher.synergylaw.be/apt-cacher/debian.three-dimensional.net/debian-multimedia testing main
# deb-src http://apt-cacher.synergylaw.be/apt-cacher/debian.three-dimensional.net/debian-multimedia testing main

# UNOFFICIAL SOURCE -  RareWares/Debian Multi-Media Repository for Unstable
# deb http://www.rarewares.org/debian/packages/unstable/ ./
THX!

Zl.
 
Old 11-07-2007, 08:12 AM   #2
kabniel
LQ Newbie
 
Registered: Aug 2003
Location: Sweden
Distribution: Debian Squeeze
Posts: 27

Rep: Reputation: 15
It looks like gnome-about didnt enter Lenny at the same time as libgnome2-0, so i dont think anything wrong at your end.

http://packages.debian.org/lenny/gnome/gnome-about
http://packages.debian.org/lenny/libgnome2-0
 
Old 11-07-2007, 08:30 AM   #3
rickh
Senior Member
 
Registered: May 2004
Location: Albuquerque, NM USA
Distribution: Debian-Lenny/Sid 32/64 Desktop: Generic AMD64-EVGA 680i Laptop: Generic Intel SIS-AC97
Posts: 4,250

Rep: Reputation: 59
I think you probably need to do a "dist-upgrade" as opposed to a "safe-upgrade" to get all the pieces. (Or, maybe it's called a "full-upgrade" now. I still haven't switched myself.)

Last edited by rickh; 11-07-2007 at 08:31 AM.
 
Old 11-07-2007, 10:10 AM   #4
zenlord
LQ Newbie
 
Registered: Feb 2006
Location: Belgium
Distribution: Arch Linux / Debian testing
Posts: 14

Original Poster
Rep: Reputation: 0
Quote:
Originally Posted by kabniel View Post
It looks like gnome-about didnt enter Lenny at the same time as libgnome2-0, so i dont think anything wrong at your end.

http://packages.debian.org/lenny/gnome/gnome-about
http://packages.debian.org/lenny/libgnome2-0
Aha - that's probably it.

Same goes for evolution: the data-server-component is upgraded to 1.12, but the evolution-component is still at 2.10.

Sorry - should've noticed this myself!

Zl.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off
Trackbacks are Off
Pingbacks are On
Refbacks are Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
gnome-keyboard-properties broken in lenny? yanik Debian 1 10-12-2007 08:38 AM
network-manager-gnome in lenny radiodee1 Debian 1 09-16-2007 11:18 AM
Lenny vs Etch kz_chopper Debian 3 07-14-2007 06:51 PM
A few Gnome/Lenny questions jdhore Debian 6 06-15-2007 08:38 PM
hello Im lenny lenny123 Linux - Hardware 2 06-25-2006 08:04 PM


All times are GMT -5. The time now is 02:41 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration